User: Utilizador
Run demo: Executar demonstração
Product: Produto
Attribute list: Lista de atributos
Attribute Group list: Lista de Grupos de Atributos
Users: Utilizadores
Roles: Funções
Groups: Grupos
Configuration: Configuração
Currency list: Lista de moedas
Locale list: Lista de linguagens
Logged in as: Iniciou sessão como
Logout: Terminar sessão
Login: Início de sessão
Previous: Anterior
Next: Seguinte
Channel list: Lista de canais
Select file: Selecionar ficheiro
Change file: Alterar ficheiro
Remove file: Eliminar ficheiro
Delete: Eliminar
Save: Guardar
Cancel: Cancelar
Get help: Obter ajuda
My User: A minha conta
oro.form.choose_value: Escolher um valor...
Read more: Ler mais
oro.form.click_here_to_select: Clique aqui para selecionar...
Add: Adicionar
"Learn how to use this space": "Aprenda a usar este espaço"
"How To Use Pinbar": "Como usar o Pinbar"
Pinbar: Pinbar
Favorites: Favoritos
Most Viewed: Mais Vistos
"Add this page to favorites": "Adicione esta página aos favoritos"
"Minimize the window to the pinbar": "Minimizar a janela para o pinbar"
"Loading ...": "A carregar ..."
"Yes": "Sim"
"No": "Não"
